body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #272728;
}
body {
	background: #C0D6E7 repeat-x scroll left top;
	margin: 0px;
}
p {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}
a {
	color: #2967BA;
	text-decoration: none;
}
h1 {
	font-family: FuturaBT-medium, Arial, Helvetica, sans-serif;
	font-size: large;
	color: #2b5181;
}
h2 {
	font-family: FuturaBT-medium, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #8d1b38;
}
h3 {

	color: #2b5181;	
}
h4 {
	
	color: #132F47;	
}
li {
	padding-bottom: 10px;
}
#headerPicture {
	border-color: #ffffff;
}
#menu1 a {
	color: #556071;
	text-decoration: none;
	font-size: 13px;
	line-height: 33px;
}
#menu1 .valgt {
	color: #FFFFFF;
	background-color: #185b8f;
	display: block;
}
#menu1 a:hover {
	background-color: #BAD0E1;
	display: block;
}
.webdesign {
	font-size: 9px;
	line-height: 20px;
	color: #556071;
	text-decoration: none;
}
#menu2 a {
	line-height: 33px;
	background-color: #F0F3F9;
	display: block;
	padding-left: 20px;
	text-decoration: none;
	color: #556071;
}
#menu2 p {
	padding-bottom: 1px;
}
#menu2 a:hover {

	background-color: #BAD0E1;
	display: block;
}
#menu2 .valgt {
	background-image: url(images/dot.gif);
	background-repeat: no-repeat;
	background-position: left;
}
#menu2 .emnet {
	color: #FFFFFF;
	background-color: #185b8f;
	line-height: 33px;
	display: block;
	padding-left: 20px;
	text-decoration: none;
}
#menu2 .emnet2 {
	color: #FFFFFF;
	background-color: #1f91b3;
	line-height: 33px;
	display: block;
	padding-left: 20px;
	text-decoration: none;
}
#menu2 .emnet a {
	color: white;
	background-color: #185b8f;
	position: absoulute;
}
#menu2 #lineHeight {
	line-height: 150%;
	padding-top: 5px;
	padding-bottom: 5px;
}
#nyheder .emnet {
	color: #FFFFFF;
	background-color: #7E93B2;
	display: block;
	padding-left: 20px;
	text-decoration: none;
}
#nyheder p {
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 20px;
}
table.text-area {
	width: 100%;
}
.text-area td, th {
	width: 33%;
	padding: 8px;
	vertical-align: top;
}
.text-area em {
	line-height: 1.5;
	font-size: 11px;
	color: #556071;
}
.text-area h2 {
	margin: 0px;
	font-size: 12px;
	line-height: 0,7;
	color: #2b5181;
	font-weight: bold;
}
.text-area ul {
	padding-left: 0px;
	list-style: none;
	margin: 0px;
}
.text-area a:hover img {
	opacity: 0.5;
}
.text-area iframe {
	margin-top: 6px;
}
#nyhed p {
	padding: 5px 5px 5px 20px;
	color: #272728;
}
#nyhed .emnet {
	color: #FFFFFF;
	background-color: #7E93B2;
	display: block;
	padding-left: 20px;
	text-decoration: none;
	padding-top: 8px;
	padding-bottom: 8px;
}
#aside {
	padding-right: 20px;
	padding-left: 8px;
}
#infoBox {
	background-color: #dbe8f2;
	margin-right: 1.4em;
	padding: 10px;
}
.billede {
	padding-left: 15px;
}
farve p {
	color: #D68E06;
	font-size: 8px;
}
.big {
	font-size: 14px;
	color: #2b5181;
	font-weight: bold;
}

.big th{
	font-size: 14px;
	color: #2b5181;
	font-weight: bold;
}

#aside img {
	margin: auto;
	display: block;
}

.center {
	display: block;
	margin: auto;
	width: 95%;
}

.placeholder {
	color: rgb(165, 165, 165);
	font-weight: bold;
}

